# Register wordcount plugin for ckeditor
editor:
  externalPlugins:
    ckeditor_fa5pro:
      resource: "EXT:rte_ckeditor_fontawesome/Resources/Public/JavaScript/Plugins/ckeditor_fa5pro/plugin.js?v=11.5.6"

  config:
    coreStyles_italic:
      element: 'i'
      overrides: 'span'

    extraAllowedContent:
    - i(*)[*]
    - span(*)[*]
    - em(*)[*]
